Subject: RE: [lojban] 'irrational' numbers

From: "And Rosta" <[email-masked]>
Date: Sat, 14 Jul 2001 16:40:51 +0100

Lojbab:
> ni'e [selbri] converts a selbri to a quantifier (inverse of MOI)
> mo'e [sumti] converts a sumti to a quantifier (inverse of li)
> 
> There is minimal usage history for either of these, and they exist as much 
> for completeness as for having specific application. My original thought 
> with ni'e would be for such vague or metaphorical collective quantifiers as 
> a "gaggle" of geese or a "brace" of oxen. 

For those, I'd be tempted to use "no'o", 'the typical number of'.

But I rather like

zi'o zei ci zei ponse fa ko'a ni'e kalci se sarji te'u zilvoncukta
"She has shitloads of books"

zi'o zei ci zei ponse fa ko'a mo'e li gei so'i cai poi carmi spaji fa 
ke'a te'u zilvoncukta
"She has fucking zillions of books"

-- So these constructions seem pretty utile to me.

--And.